<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/plugins/fontawesome/css/all.min.css" />
    <title>Promo</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark position-absolute">
        <div class="container">
            <a class="navbar-brand" href="#">CH.com</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="home.html">Home </a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="layanan.html">Layanan <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="promo.html">Promo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="tentang_kami.html">Tentang Kami</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="kontak_kami.html">Kontak Kami</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="profile.html">
                            <div>
                                <img src="assets/images/helmet4.jpg" class="rounded-circle" style="width: 30px;height: 30px;;" alt="">
                            </div>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html"><i class="fa fa-sign-out-alt"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="jumbotron mb-0" style="height: 300px;">
        <div class="container">
            <h1 class="display-4 text-white mt-5">Promo</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-9 p-0">
            <div class="container">
                <h1 class="display-4 text-center mt-5">Promo</h1>
                <div class="row my-5">
                    <div class="col-6 mb-4">
                        <div class="card shadow mx-auto" style="width: 80%">
                            <img class="card-img-top" src="assets/images/helmet1_lanscape.jpg" alt="Card image cap">
                            <div class="card-body d-flex p-0">
                                <div class="p-4">
                                    <h2>BIG PROMO 50%</h2>
                                    <p class="card-text">
                                        All service discount 50%. until 26 Dec 2020
                                    </p>
                                    <p>Syarat :</p>
                                    <ul>
                                        <li>Follow ig @cucihelm</li>
                                        <li>Member dari cucihelm.com</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 mb-4">
                        <div class="card shadow mx-auto" style="width: 80%">
                            <img class="card-img-top" src="assets/images/helmet2_lanscape.jpg" alt="Card image cap">
                            <div class="card-body d-flex p-0">
                                <div class="p-4">
                                    <h2>BIG PROMO NATAL</h2>
                                    <p class="card-text">
                                        All service discount 25%. until 25 Dec 2020
                                    </p>
                                    <p>Syarat :</p>
                                    <ul>
                                        <li>Follow ig @cucihelm</li>
                                        <li>Member dari cucihelm.com</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 mb-4">
                        <div class="card shadow mx-auto" style="width: 80%">
                            <img class="card-img-top" src="assets/images/helmet3.jpg" alt="Card image cap">
                            <div class="card-body d-flex p-0">
                                <div class="p-4">
                                    <h2>BIG PROMO AKHIR TAHUN</h2>
                                    <p class="card-text">
                                        All service discount 25%. until 31 Dec 2020
                                    </p>
                                    <p>Syarat :</p>
                                    <ul>
                                        <li>Follow ig @cucihelm</li>
                                        <li>Member dari cucihelm.com</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 mb-4">
                        <div class="card shadow mx-auto" style="width: 80%">
                            <img class="card-img-top" src="assets/images/helmet5.jpg" alt="Card image cap">
                            <div class="card-body d-flex p-0">
                                <div class="p-4">
                                    <h2>BIG PROMO 2021</h2>
                                    <p class="card-text">
                                        All service discount 75%. until 20 Jan 2021
                                    </p>
                                    <p>Syarat :</p>
                                    <ul>
                                        <li>Follow ig @cucihelm</li>
                                        <li>Member dari cucihelm.com</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col list-group shadow ">
            <h3 class="ml-3 my-4">Berita</h3>
            <!-- <div class="list-group"> -->
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet1_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Cara merawat Helm</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet2_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Libur tahun baru tlah tiba!</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet3.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Tahn baru 2021</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet4.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Natal</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet5.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Goodbye 2020</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <!-- </div> -->
        </div>

    </div>
    <div class="mt-auto p-3 bg-dark text-center text-white">
        <i class="fa fa-copyright"></i> CH.com , All Right Reserved
    </div>
</body>

<script src="assets/plugins/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>

</html>